@font-face {
	font-display: swap;
	font-family: poppins;
	font-style: normal;
	font-weight: 400;
	src: url('Poppins-Regular.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: poppins;
	font-style: normal;
	font-weight: 500;
	src: url('Poppins-Medium.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: poppins;
	font-style: normal;
	font-weight: 600;
	src: url('Poppins-SemiBold.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: poppins;
	font-style: normal;
	font-weight: 700;
	src: url('Poppins-Bold.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: poppins;
	font-style: normal;
	font-weight: 800;
	src: url('Poppins-ExtraBold.ttf') format('truetype');
}
